/*
 *	Blog styles
 *	by Justin Schneider / andCulture
 */

/*
 *	Structure
 */
.row-top {
	background-color: #0f0f0f;
	height: 40px;
	max-width: 100%;
}
.row-toolbar {
	background-color: #FFF;
	height: 58px;
	max-width: 100%;
	padding: 0 0 0 10px;
	-moz-box-sizing: border-box;
 	 -webkit-box-sizing: border-box;
 	 box-sizing: border-box; /*changes box model so padding and border are taken from the inside of an element rather than adding to an element */
}
.row-content {
	min-height: 400px;
	max-width: 99%;
	padding: 0 0 40px 0 !important;
}
.row-related-posts {
	max-width: 100%;
	padding: 0 0 90px 0 !important;
	background: #e7e8e9
}
.row-post-tools {
	height: 90px;
	background-color: #fff;
	max-width: 100%;
	border-top: 1px solid #d5d5d5;
}
.row-category {
	background-color: #232324;
	height: 145px;
	max-width: 100%;
}
.row-bottom {
	background-color: #0f0f0f;
	height: 60px;
	max-width: 100%;
}
.row-bottom .container {
	height: 60px;
}
.container {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}
.footer-bottom .container {
	max-width:1040px;
}

/*
 *	Scroll-away header/footer
 */
.pad-top {
}
.pad-top-sidebar {
	padding-top: 60px !important;
}
.pad-bottom {
	padding-bottom: 205px !important;
}
.scrollaway-header-new {
	top: 136px;
	width: 100%;
	z-index: 1000;
	border-bottom: 1px solid #d5d5d5;
	height: 58px;
}
.logged-in .scrollaway-header {
	top: 28px;
}
.scrollaway-footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 1000;
	display: none;
}

.logged-in .header-image {
	margin-top: 0px;
}

/*
 *	Top
 */
.back-link {
	position: relative;
}
.back-arrow {
	position: absolute;
	top: 16px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 3px 3px 3px 0;
	border-color: transparent #f05c22 transparent transparent;
}
.back-arrow-1 {
	left: 28px;
}
.back-arrow-2 {
	left: 33px;
}
.home-link {
	color: #e7e8e9;
	text-decoration: none;
	font-size: 16px;
	line-height: 40px;
	margin-left: 42px;
}
.home-link:hover {
	color: #f05c22;
	text-decoration: none;
}
.home-link-tv {
	font-size: 14px;
}
/*
 *	Toolbar
 */
.toolbar-logo {
	display: inline-block;
	margin-top: 24px;
	margin-left: 28px;
	-webkit-transition: 0.1s all ease-in;
	-o-transition: 0.1s all ease-in;
	-moz-transition: 0.1s all ease-in;
	transition: 0.1s all ease-in;
}
.toolbar-logo:hover {
	opacity: 0.8;
}
.toolbar-tools {
	display: inline-block;
	float: left;
	position: relative;
	height: 58px;
	width: 100%;
}
#searchform {
	/*display: inline-block;
	float: left;
	top: 0px;*/
}
.searchform {
	margin-left:127px;
	margin-right:337px;
}
.screen-reader-text {
	display: none;
}
.search-form {
	width: 90%;
	height: 28px;
	padding: 15px 22px;
	border: none;
	background-color: #FFF;
	color: #3e3d45;
	font-size: 18px;
	float: left;
	outline: none;
}
::-webkit-input-placeholder {
   color: #bcbdbc;
}

:-moz-placeholder { /* Firefox 18- */
   color: #bcbdbc;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #bcbdbc;  
}

:-ms-input-placeholder {  
   color: #bcbdbc;  
}
.search-button {
	height: 58px;
	width: 60px;
	border: 0;
	background: #fff url(/wp-content/themes/ouya/images/search-img.png) 20px 20px no-repeat;
	position:absolute;
	margin-left: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}
.search-form:focus + .search-button { 
	background: #fff url(/wp-content/themes/ouya/images/search-img-focus.png) 20px 20px no-repeat;
}
.latest-news {
	width: 127px;
	height: 41px;
	cursor: pointer;
	-webkit-transition: 0.1s all ease-in;
	-o-transition: 0.1s all ease-in;
	-moz-transition: 0.1s all ease-in;
	transition: 0.1s all ease-in;
	font-family: 'Proxima N W01 Bold';
	font-size: 14px;
	text-transform: uppercase;
	color: #ff420c;
	padding: 17px 0 0px 0px;
	border-right: 1px solid #d5d5d5;
	position:absolute;
}
.latest-news:hover { 
	text-decoration: none;
	color: #686B6B;
}
.burger-dropdown {
	width: 227px;
	height: 41px;
	background: #FFF url(/wp-content/themes/ouya/images/menu-burger.png) 217px 23px no-repeat;
	cursor: pointer;
	-webkit-transition: 0.1s all ease-in;
	-o-transition: 0.1s all ease-in;
	-moz-transition: 0.1s all ease-in;
	transition: 0.1s all ease-in;
	border-right: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
	font-family: 'Proxima N W01 Bold';
	font-size: 14px;
	text-transform: uppercase;
	color: #ff420c;
	padding: 17px 0 0px 36px;
	position:absolute;
	right:0;
	top:0;
}
.burger-dropdown:hover {
	background: #ff420c url(/wp-content/themes/ouya/images/menu-burger-white.png) 217px 23px no-repeat;
	color: #FFF;
}
.burger-dropdown.active {
	background: #ff420c url(/wp-content/themes/ouya/images/menu-burger-white.png) 217px 23px no-repeat;
	color: #FFF;
}
.dropdown-menu {
	background-color: #fff;
	width: 263px;
	position: absolute;
	top: 58px;
	right: 0px;
	z-index: 800;
	display: none;
	border: 1px solid #d5d5d5;
	box-shadow: -1px 2px 4px #ddd;
}
.dropdown-menu-item {
	height: 56px;
	border-top: 1px solid #e7e8e9;
	font-family:'Proxima N W01 Bold';
	font-size: 19px;
	line-height: 58px;
	-webkit-transition: 0.1s all ease-in;
	-o-transition: 0.1s all ease-in;
	-moz-transition: 0.1s all ease-in;
	transition: 0.1s all ease-in;
}
.dropdown-menu-item-link:hover {
	background-color: #fafafa;
}
.dropdown-menu-item a {
	color: #2d3132;
	display: block;
	height: 100%;
	padding-left: 80px;
	-webkit-transition: 0.1s all ease-in;
	-o-transition: 0.1s all ease-in;
	-moz-transition: 0.1s all ease-in;
	transition: 0.1s all ease-in;
	font-size: 18px;
}
.dropdown-menu-item a:hover {
	text-decoration: none;
	color: #ff420c;
}
.item-header {
	height: 34px;
	border-top: 0;
}
.item-header h4 {
	font-size: 16px;
	color: #2d3132;
	font-family:'Proxima N W01 Reg';
	line-height: 15px;
	padding-left: 20px;
}
.item-play {
	background: url(/wp-content/themes/ouya/images/cat-play.png) 32px 16px no-repeat;
}
.item-develop {
	background: url(/wp-content/themes/ouya/images/cat-develop.png) 32px 16px  no-repeat;
}
.item-news {
	background: url(/wp-content/themes/ouya/images/cat-news.png) 32px 16px  no-repeat;
}
.item-bawb {
	background: url(/wp-content/themes/ouya/images/cat-bawb.png) 32px 16px  no-repeat;
}
.item-events {
	background: url(/wp-content/themes/ouya/images/cat-events.png) 32px 16px  no-repeat;
}
.item-play:hover {
	background: #fafafa url(/wp-content/themes/ouya/images/cat-play-orange.png) 32px 16px  no-repeat;
}
.item-develop:hover {
	background: #fafafa url(/wp-content/themes/ouya/images/cat-develop-orange.png) 32px 16px  no-repeat;
}
.item-news:hover {
	background: #fafafa url(/wp-content/themes/ouya/images/cat-news-orange.png) 32px 16px  no-repeat;
}
.item-bawb:hover {
	background: #fafafa url(/wp-content/themes/ouya/images/cat-bawb-orange.png) 32px 16px  no-repeat;
}
.item-events:hover {
	background: #fafafa url(/wp-content/themes/ouya/images/cat-events-orange.png) 32px 16px  no-repeat;
}
/*
 *	Content
 */
 .latest-news-blog {
	 display:none;
	/*width: 168px;
	height: 126px;
	background: url(/wp-content/themes/ouya/images/latest-news.png) no-repeat;
	position: absolute;
	left: 339px;
	top: 256px;
	z-index: 490;*/
 }
.blog-roll {
	max-width: 758px;
	float: left;
}
.blog-row-left {
	max-width:758px;
}
.blog-roll a {
	color: #fff;
}
.blog-roll a:hover {
	text-decoration: none;
}
.blog-col {
	float: left;
}
.blog-row-left .blog-col-left {
	/*width: 504px;*/
	width: 66.490765%;
}
.blog-col-left, .blog-col-right { 
	margin-bottom: 1px;
}
.blog-row-left .blog-col-right {
	/*width: 252px;*/
	width:32.85%;
}
.blog-row-right .blog-col-left {
	/*width: 252px;*/
	width:32.85%;
}
.blog-row-right .blog-col-right {
	/*width: 504px;*/
	width: 66.490765%;
}
.blog-post {
	position: relative;
	overflow: hidden;
	background: #ff420c; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #ff420c 0%, #ff620c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#ff420c), color-stop(100%,#ff620c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #ff420c 0%,#ff620c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #ff420c 0%,#ff620c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #ff420c 0%,#ff620c 100%); /* IE10+ */
	background: linear-gradient(45deg,  #ff420c 0%,#ff620c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff420c', endColorstr='#ff620c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.post-big {
	/*width: 503px;
	width: 66.490765%;*/
	/*height: 378px;*/
	background-color: #f05c22;
	max-height:372px;
}
.related-post-small {
	/*width: 252px;
	width:33.245383%;*/
	/*height: 143px;*/
	background-color: #f05c22;
}
.post-small {
	/*width: 252px;
	width:33.245383%;
	height: 188.5px;*/
	background-color: #f05c22;
	min-height:186px;
}
.post-small .block-content #small-blog-title {
	height: 90px;
	padding: 35px 25px 0;
}

/*
 *	Blog homepage border elements
 */
.border-element {
	position: absolute;
	z-index: 325;
}
.border-top {
	width: 100%;
	height: 1px;
	top: 0;
	left: 0;
	background: #FFF;
}
.border-right {
	width: 2px;
	height: 100%;
	top: 0;
	right: 0;
	background: #FFF;
}
.border-bottom {
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	background: #FFF;
}

/*
 *	Category icons on post
 */
.category-icons {
	padding-left: 25px;
	z-index: 290;
}
.category-icon {
	width: 41px;
	height: 40px;
	float: left;
	margin-right: 20px;
	-webkit-transition: 0.25s all ease-in;
	-o-transition: 0.25s all ease-in;
	-moz-transition: 0.25s all ease-in;
	transition: 0.25s all ease-in;
}
.post-small .category-icon {
	opacity: 0;
}
.post-small:hover .category-icon {
	opacity: 1;
}
.category-play {
	background: url(/wp-content/themes/ouya/images/cat-icon-play.png) top left no-repeat;
}
.blog-post:hover .category-play {
	background: url(/wp-content/themes/ouya/images/cat-icon-play-orange.png) top left no-repeat;
}
.category-develop {
	background: url(/wp-content/themes/ouya/images/cat-icon-develop.png) top left no-repeat;
}
.blog-post:hover .category-develop {
	background: url(/wp-content/themes/ouya/images/cat-icon-develop-orange.png) top left no-repeat;
}
.category-news {
	background: url(/wp-content/themes/ouya/images/cat-icon-news.png) top left no-repeat;
}
.blog-post:hover .category-news {
	background: url(/wp-content/themes/ouya/images/cat-icon-news-orange.png) top left no-repeat;
}
.category-bawb {
	background: url(/wp-content/themes/ouya/images/cat-icon-bawb.png) top left no-repeat;
}
.blog-post:hover .category-bawb {
	background: url(/wp-content/themes/ouya/images/cat-icon-bawb-orange.png) top left no-repeat;
}
.category-events {
	background: url(/wp-content/themes/ouya/images/cat-icon-events.png) top left no-repeat;
}
.blog-post:hover .category-events {
	background: url(/wp-content/themes/ouya/images/cat-icon-events-orange.png) top left no-repeat;
}

.header-post-link {
	position: absolute;
	top: 0;
	width: 1000px;
	height: 373px;
	overflow: hidden;
}
.prev-post-header {
	left: 0;
}
.next-post-header {
	right: 0;
}
.header-post-link .attachment-header {
	position: absolute;
	top: 0;
	opacity: 0.5;
	-webkit-transition: 0.25s all ease-in;
	-o-transition: 0.25s all ease-in;
	-moz-transition: 0.25s all ease-in;
	transition: 0.25s all ease-in;
}
.header-post-link:hover .attachment-header {
	opacity: 1;
}
.prev-post-header .attachment-header {
	right: -50%;
	height: 100%;
    max-width: 1000px;
}
.next-post-header .attachment-header {
	left: -50%;
	height: 100%;
    max-width: 1000px;
}
.header-post-link .arrow-box {
	width: 45px;
	height: 80px;
	position: absolute;
	background: #FFF;
	top: 140px;
	-webkit-transition: 0.15s all ease-in;
	-o-transition: 0.15s all ease-in;
	-moz-transition: 0.15s all ease-in;
	transition: 0.15s all ease-in;
}
.header-post-link:hover .arrow-box {
	width: 90px;
}
.prev-post-header .arrow-box {
	right: 0;
}
.next-post-header .arrow-box {
	left: 0;
}
.header-post-link .arrow-box .arrow-text {
	font-size: 14px;
	font-family:'Proxima N W01 Reg';
	color: #0f0f0f;
	line-height: 1.1;
	position: absolute;
	top: 27px;
	opacity: 0;
	-webkit-transition: 0.15s all ease-in;
	-o-transition: 0.15s all ease-in;
	-moz-transition: 0.15s all ease-in;
	transition: 0.15s all ease-in;
	text-transform: uppercase;
}
.prev-post-header .arrow-box .arrow-text {
	left: 42px;
}
.next-post-header .arrow-box .arrow-text {
	right: 42px;
}
.header-post-link:hover .arrow-box .arrow-text {
	opacity: 1;
}
.header-post-link .arrow-box .arrow {
	position: absolute;
	top: 29px;
	-webkit-transition: 0.15s all ease-in;
	-o-transition: 0.15s all ease-in;
	-moz-transition: 0.15s all ease-in;
	transition: 0.15s all ease-in;
}
.prev-post-header .arrow-box .arrow {
	width: 0px;
	height: 0px;
	left: 15px;
	border-style: solid;
	border-width: 12px 8px 12px 0;
	border-color: transparent #c3c4c3 transparent transparent;
}
.prev-post-header:hover .arrow-box .arrow {
	border-color: transparent #ff420c transparent transparent;
}
.next-post-header .arrow-box .arrow {
	width: 0px;
	height: 0px;
	right: 15px;
	border-style: solid;
	border-width: 12px 0 12px 8px;
	border-color: transparent transparent transparent #c3c4c3;
}
.next-post-header:hover .arrow-box .arrow {
	border-color: transparent transparent transparent #ff420c;
}
.header-post-link a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*
 *	Blog post box content
 */
.block-content {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 500;
}
.blog-post h3 {
	margin: 0;
	color: #fff;
	font-family: 'Proxima N W01 Bold', helvetica, sans-serif;
	line-height: 1.2;
	padding: 35px 25px 20px 25px;
	text-shadow: 0px 0px 3px #B3B3B3;
}
.post-small h3 {
	font-size: 22px;
}
.post-big h3 {
	font-size: 54px;
}

.blog-post a {
	display: block;
	width: 100%;
	height: 100%;
}

.blog-post .attachment-small, .blog-post .attachment-big {
	position: relative;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 100;
}

.image-filter {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
	background: transparent;
	background: -moz-linear-gradient(-45deg,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.hover-filter {
	opacity: 0;
	background: #ff420c;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 300;
	-webkit-transition: 0.25s all ease-in;
	-o-transition: 0.25s all ease-in;
	-moz-transition: 0.25s all ease-in;
	transition: 0.25s all ease-in;
}
.blog-post:hover .hover-filter {
	opacity: 1;
}
.related-post:hover .hover-filter {
	opacity: 0;
}

/*
 *	Results page
 */
 .results-area-top {
	width: 696px;
	padding: 20px 0px;
	float: left;
	height: 100%;
}
.results-area {
	width: 696px;
	padding: 42px 30px;
	min-height: 1335px;
	float: left;
}
.pre-header {
	font-family:'Proxima N W01 Reg';
	color: #848383;
	font-size: 24px;
	line-height: 1;
}
.search-header {
	font-family:'Proxima N W01 Bold';
	color: #3e3d45;
	font-size: 60px;
	line-height: 1;
	margin: 20px 0 20px 0;
}
.filter-bar-container { 
	width: 100%;
	background: none repeat scroll 0 0 #F7F7F8;
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
	margin-bottom: 75px;
}
.filter-bar {
	position: relative;
	left: -30px;
	margin: 0 auto;
}
.filter-bar-section  {
	padding: 16px 28px;
	float: left;
	position: relative;
}
.filter-bar-left {
	width: 275px;
	font-family:'Proxima N W01 Reg';
	color: #848383;
	font-size: 18px;
	line-height: 1;
}
.filter-bar-center {
	width: 210px;
	border: 1px solid #d8d9d9;
	margin-left: 30px;
	
}
.filter-bar-right {
	width: 210px;
	border: 1px solid #d5d5d5;
	margin-left: -1px;
}
.by-text {
	color: #848383;
	font-size: 12px;
	font-family:'Proxima N W01 Reg';
	display: block;
	line-height: 1;
	margin-bottom: 2px;
	text-transform: uppercase;
}
.all-text {
	font-family:'Proxima N W01 Bold';
	color: #f05c22;
	font-size: 19px;
	display: block;
	line-height: 1;
	text-transform: capitalize;
}
.filter-arrow {
	position: absolute;
	top: 28px;
	right: 37px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 9px 0 9px;
	border-color: #d8d9d9 transparent transparent transparent;
}
.filter-button {
	-webkit-transition: 0.1s all ease-in;
	-o-transition: 0.1s all ease-in;
	-moz-transition: 0.1s all ease-in;
	transition: 0.1s all ease-in;
	cursor: pointer;
}
.filter-menu {
	position: absolute;
	top: 65px;
	left: 0;
	background: #fff;
	width: 99.6%;
	display: none;
	cursor: auto;
	z-index: 500;
	border: 1px solid #d5d5d5;
	box-shadow: -1px 2px 4px #DDDDDD;
}
.filter-link {
	height: 54px;
	border-top: 1px solid #e7e8e9;
	-webkit-transition: 0.1s all ease-in;
	-o-transition: 0.1s all ease-in;
	-moz-transition: 0.1s all ease-in;
	transition: 0.1s all ease-in;
}
.filter-link:hover {
	border-top: 1px solid #d5d5d5;
}
.filter-link a {
	display: block;
	height: 100%;
	color: #2d3132;
	font-size: 19px;
	font-family:'Proxima N W01 Bold';
	padding: 20px 0 0 30px;
	line-height: 1;
}
.filter-link a:hover {
	color: #FF420C;
	text-decoration: none;
}
.filter-play {
	background: #fff url(/wp-content/themes/ouya/images/cat-play.png) 205px 15px no-repeat;
}
.filter-play:hover {
	background: #FAFAFA url(/wp-content/themes/ouya/images/cat-play-orange.png) 205px 15px no-repeat;
}
.filter-develop {
	background: #fff url(/wp-content/themes/ouya/images/cat-develop.png) 205px 15px no-repeat;
}
.filter-develop:hover {
	background: #FAFAFA url(/wp-content/themes/ouya/images/cat-develop-orange.png) 205px 15px no-repeat;
}
.filter-news {
	background: #fff url(/wp-content/themes/ouya/images/cat-news.png) 205px 15px no-repeat;
}
.filter-news:hover {
	background: #FAFAFA url(/wp-content/themes/ouya/images/cat-news-orange.png) 205px 15px no-repeat;
}
.filter-bawb {
	background: #fff url(/wp-content/themes/ouya/images/cat-bawb.png) 205px 15px no-repeat;
}
.filter-bawb:hover {
	background: #FAFAFA url(/wp-content/themes/ouya/images/cat-bawb-orange.png) 205px 15px no-repeat;
}
.filter-events {
	background: #fff url(/wp-content/themes/ouya/images/cat-events.png) 205px 15px no-repeat;
}
.filter-events:hover {
	background: #FAFAFA url(/wp-content/themes/ouya/images/cat-events-orange.png) 205px 15px no-repeat;
}
.filter-all {
	background: #fff url(/wp-content/themes/ouya/images/infinity_grey.png) 205px 15px no-repeat;
	position: relative;
}
.filter-all:hover {
	background: #FAFAFA url(/wp-content/themes/ouya/images/infinity_white.png) 205px 15px no-repeat;
}
.filter-author {
	background: #fff;
	position: relative;
}
.filter-author:hover {
	background: #FAFAFA;
}
.filter-author-image {
	width: 42px;
	height: 42px;
	position: absolute;
	right: 32px;
	top: 6px;
}
.filter-author-image img {
	width: 100%;
	height: 100%;
}

/* Active state */
.filter-bar-section.active {
	background: #FF420C;
}
.active .by-text {
	color: #fff;
}
.active .all-text {
	color: #fff;
}
.active .filter-arrow {
	border-width: 0 9px 10px 9px;
	border-color: transparent transparent #d8d9d9 transparent;
}




.archive .results-list { margin-top: 20px;}

.results-list {
	margin-top: 70px;
}
.results-item {
	margin-bottom: 40px;
	clear: both;
	margin-bottom: 60px;
	padding-bottom: 60px;
	border-bottom: 1px solid #d5d5d5;
	width: 830px;
}
.results-image {
	float: left;
}
.results-image .attachment-small {
	width: 225px;
	height: 156px;
}
.results-text {
	float: left;
	margin-left: 28px;
	color: #232323;
	width: 485px;
}
.results-text h2 {
	font-size: 23px;
	line-height: 1;
	font-family:'Proxima N W01 Bold';
	margin: 2px 0 0 0;
}
.results-text h2 a {
	color: #232323;
}
.results-text h2 a:hover {
	color: #ff401a;
	text-decoration: none;
}
.results-text .results-author-text {
	font-size: 14px;
	font-family:'Proxima N W01 Reg It';
	margin: 6px 0 0 0;
	color: #848383;
}
.results-excerpt {
	margin: 5px 0 0 0;
	font-size: 16px;
	line-height: 1.4;
}
.results-read-more {
	display: inline-block;
	padding-right: 31px;
}
.results-read-more:hover {
	text-decoration: none;
	opacity: 0.8;
}

/*
 *	Sidebar
 */
.blog-sidebar {
	width: 200px;
	float: left;
	margin-left: 42px;
	padding-top: 35px;
}

.sidebar-widget {
	clear: both;
	margin-bottom: 70px;
}

.sidebar-widget .buy-now {
	-webkit-transition: 0.1s all ease-in;
	-o-transition: 0.1s all ease-in;
	-moz-transition: 0.1s all ease-in;
	transition: 0.1s all ease-in;
}
.sidebar-widget .buy-now:hover {
	opacity: 0.8;
}
.sidebar-widget h2 {
	color: #2d3132;
	font-size: 24px;
	margin: 0 0 15px 0;
	font-family: 'Proxima N W01 Reg', helvetica, sans-serif;
	font-weight: 500;
	padding-bottom: 5px;
	border-bottom: 1px solid #d5d5d5;
}
.sidebar-soc {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.sidebar-soc li {
	float: left;
	margin: 0 20px 0 0;
}
.sidebar-soc li a {
	-webkit-transition: 0.25s all ease-in;
	-o-transition: 0.25s all ease-in;
	-moz-transition: 0.25s all ease-in;
	transition: 0.25s all ease-in;
}
.sidebar-soc li a:hover {
	opacity: 0.6;
}

/*
 *	Bloggers
 */
.blog-author {
	clear: both;
	margin-bottom: 25px;
}
.blogger-image {
	float: left;
	margin-right: 15px;
}
.blogger-text {
	float: left;
	line-height: 1;
}
.blogger-text h4 {
	margin: 10px 0;
	font-size: 18px;
	font-family: 'Proxima N W01 Bold', helvetica, sans-serif;
}
.blogger-text h4 a {
	color: #ff401a;
}
.blogger-text h4 a:hover {
	color: #232324;
	text-decoration: none;
}
.blogger-text p {
	margin: 0;
	font-size: 14px;
	color: #777;
}
.blogger-image .wp-user-avatar-thumbnail {
	width: 65px;
	height: 65px;
}

/*
 *	Category
 */
.category-links {
	margin: 0;
	padding-top: 28px;
	list-style-type: none;
	height: 117px;
}
.category-link {
	float: left;
	margin-right: 34px;
	padding-right: 34px;
	width: 68px;
	text-align: center;
	border-right: 1px solid #313132;
	-webkit-transition: 0.25s all ease-in;
	-o-transition: 0.25s all ease-in;
	-moz-transition: 0.25s all ease-in;
	transition: 0.25s all ease-in;
}
.category-links .category-play {
	background: url(/wp-content/themes/ouya/images/cat-play-lg-gray.png) 10px 10px no-repeat;
}
.category-links .category-play:hover {
	background: url(/wp-content/themes/ouya/images/cat-play-lg-orange.png) 10px 10px no-repeat;
}
.category-links .category-develop {
	background: url(/wp-content/themes/ouya/images/cat-develop-lg-gray.png) 10px 10px no-repeat;
}
.category-links .category-develop:hover {
	background: url(/wp-content/themes/ouya/images/cat-develop-lg-orange.png) 10px 10px no-repeat;
}
.category-links .category-news {
	background: url(/wp-content/themes/ouya/images/cat-news-lg-gray.png) 10px 10px no-repeat;
}
.category-links .category-news:hover {
	background: url(/wp-content/themes/ouya/images/cat-news-lg-orange.png) 10px 10px no-repeat;
}
.category-links .category-bawb {
	background: url(/wp-content/themes/ouya/images/cat-bawb-lg-gray.png) 10px 10px no-repeat;
}
.category-links .category-bawb:hover {
	background: url(/wp-content/themes/ouya/images/cat-bawb-lg-orange.png) 10px 10px no-repeat;
}
.category-links .category-events {
	background: url(/wp-content/themes/ouya/images/cat-events-lg-gray.png) 10px 10px no-repeat;
	border-right: none;
}
.category-links .category-events:hover {
	background: url(/wp-content/themes/ouya/images/cat-events-lg-orange.png) 10px 10px no-repeat;
}
.category-link a {
	padding-top: 68px;
	color: #656565;
	display: block;
	-webkit-transition: 0.25s all ease-in;
	-o-transition: 0.25s all ease-in;
	-moz-transition: 0.25s all ease-in;
	transition: 0.25s all ease-in;
}
.category-link a:hover {
	color: #fff;
	text-decoration: none;
}
.category-logo {
	position: absolute;
	right: 0;
	top: 60px;
	-webkit-transition: 0.1s all ease-in;
	-o-transition: 0.1s all ease-in;
	-moz-transition: 0.1s all ease-in;
	transition: 0.1s all ease-in;
}
.category-logo:hover {
	opacity: 0.8;
}
/*
 *	Bottom
 */

.footer-share {
	width: 100%;
	border-top: 1px solid #d5d5d5;
	height: 20px;
}


.footer-back-link {
	display: inline-block;
	position: absolute;
	top: 10px;
	left: 0;
}
.bottom-social-links {
	display: inline-block;
	position: absolute;
	top: 23px;
	right: 0;
}
.bottom-social-links ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.bottom-social-links ul li {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
}
.bottom-social-links ul li a {
	-webkit-transition: 0.25s all ease-in;
	-o-transition: 0.25s all ease-in;
	-moz-transition: 0.25s all ease-in;
	transition: 0.25s all ease-in;
}
.bottom-social-links ul li a:hover {
	opacity: 0.6;
}

/*
 *	Blog post single
 */
.header-image {
	position: relative;
	overflow: hidden;
	width: 1000px;
	height: 373px;
	background: #f05c22;
}
.header-image .attachment-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 200;
}
.header-filter {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 300;
	background: #ff420c; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #ff420c 0%, #ff620c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#ff420c), color-stop(100%,#ff620c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #ff420c 0%,#ff620c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #ff420c 0%,#ff620c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #ff420c 0%,#ff620c 100%); /* IE10+ */
	background: linear-gradient(45deg,  #ff420c 0%,#ff620c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff420c', endColorstr='#ff620c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.header-category { 
	position: absolute;
	top: 30px;
	padding-right: 50px;
	right: 0;
	z-index: 500;
}
.header-text {
	padding: 0 60px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 500;
}
.header-text h1 {
	color: #fff;
	font-size: 54px;
	line-height: 1.1;
	margin: 0 0 20px 0;
	font-family: 'Proxima N W01 Bold', helvetica, sans-serif;
	text-shadow: 0px 2px 8px #333;
}
.header-text p {
	color: #fff;
	font-family:'Proxima N W01 Light It';
	font-size: 16px;
	margin-bottom: 25px;
	margin-top: 10px;
}
.header-text a {
	color: #FFF;
}
/*
 *	Post content area
 */
.post-content {
	margin-left: 60px;
	line-height: 1.5;
	color: #3e3d45;
	padding-bottom: 35px;
	padding-top: 35px;
}
.post-content strong, .post-content b {
	font-family:'Proxima N W01 Reg';
}
.excerpt {
	font-family:'Proxima N W01 Light';
	font-size: 28px;
}

.author-block {
	min-height: 134px;
	margin: 50px 0;
	background-color: #fff;
	padding: 22px 0px;
	border-top: 4px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
}
.author-block h3 {
	font-size: 23px;
	font-family: 'Proxima N W01 Bold', helvetica, sans-serif;
	line-height: 1;
	color: #2d3132;
	margin: 0 0 30px 0;
}
.author-image {
	float: left;
	border-radius: 50%;
	width: 134px;
	height: 134px;
	background: #f05c22;
}
.author-image .wp-user-avatar-thumbnail {
	width: 128px;
	height: 128px;
	margin: 3px 0 0 3px;
}
.author-text {
	float: left;
	padding: 0 0 0 20px;
}
.author-text h4 {
	font-family: 'Proxima N W01 Bold', helvetica, sans-serif;
	font-size: 30px;
	color: #ff420c;
	line-height: 1;
	margin: 38px 0 2px;
}
.author-text .title {
	font-family:'Proxima N W01 Reg';
	color: #777777;
	font-size: 20px;
	line-height: 1;
	margin: 0 0 15px 0;
}
.author-text .author-separator {
	width: 260px;
	margin: 0;
}
.author-text .description {
	color: #232324;
	font-size: 16px;
	font-family:'Proxima N W01 Reg';
	line-height: 1.5;
	margin: 15px 0 0 0;
}

.comments-section {
	margin: 60px 0 100px 0;
	overflow: hidden;
}
.related-posts-section {
	padding-bottom: 40px;
	border-bottom: 4px solid #d5d5d5;
}
.related-posts-section h3 {
	margin: 0 0 30px 0;
	font-size: 24px;
	font-family: 'Proxima N W01 Reg', helvetica, sans-serif;
	line-height: 1;
	color: #3e3d45;
	text-decoration: none;
}
.related-posts-section h3 a, .related-posts-section h3 a:hover {
	text-decoration: none;
}
.related-post-container { 
	width: 225px;
	float: left;
	margin-right: 13px;
}
.related-post {
	margin-right: 20px;
	float: left;
}
.related-post.last {
	margin-right: 0;
}
.related-post a:hover {
	text-decoration: none;
}
.related-blog-title { 
	margin-top: 20px;
}
.related-blog-title h3 { 
	margin: 0 0 30px 0;
	font-size: 20px;
	font-family: 'Proxima N W01 Bold', helvetica, sans-serif;
	line-height: 1;
	color: #ff420c;
	text-decoration: none;
	padding-top: 140px;
}
.related-blog-title h3:hover {
	text-decoration: none;
}
/*
 *	Post tools
 */
.container-sharing {
	position: relative;
	height: 100%;
}
.post-tools-sharing {
	width: 270px;
	margin: 0 auto;
	background-color: #f05c22;
	height: 100%;
	text-align: center;
	color: #fff;
	font-family:'Proxima N W01 Bold';
	font-size: 18px;
}
.post-tools-sharing p {
	padding-top: 18px;
	margin: 0;
}
.stLarge {
	width: 28px !important;
	height: 28px !important;
	margin: 0 15px;
}
.stLarge:hover {
	background-position: 0 !important;
}
.custom-twitter .stLarge {
	background-image: url(/wp-content/themes/ouya/images/soc-white-twitter.png) !important;
}
.custom-facebook .stLarge {
	background-image: url(/wp-content/themes/ouya/images/soc-white-facebook.png) !important;
}
.custom-google .stLarge {
	background-image: url(/wp-content/themes/ouya/images/soc-white-google.png) !important;
}


.post-tools-button {
	width: 360px;
	text-align: center;
	position: absolute;
	height: 100%;
}
.post-tools-button a .leader {
	display: inline-block;
	font-size: 14px;
	font-family:'Proxima N W01 Light';
	margin-bottom: 8px;
	text-transform: uppercase;
	color: #3E3D45;
}
.post-tools-button a:hover .leader {
	color: #ff420c;
}
.post-tools-button a {
	display: block;
	color: #ff420c;
	font-size: 18px;
	font-family:'Proxima N W01 Bold';
	line-height: 1.2;
	position: absolute;
	top: 0;
	left: 0;
	width: 290px;
	height: 70px;
	overflow: hidden;
}
.post-tools-button a:hover {
	text-decoration: none;
	color: #ff420c;
}
.post-button-leader {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	display: block;
}
.prev-post-button {
	left: 0;
	top: 0;
	border-left: 1px solid #d5d5d5;
}
.prev-post-button a {
	padding: 10px 20px 10px 50px;
}
.prev-post-arrow {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 8px 12px 0;
	border-color: transparent #c9c9c9 transparent transparent;
	position: absolute;
	top: 37px;
	left: 42px;
}
.next-post-button {
	right: 0;
	top: 0;
	border-right: 1px solid #d5d5d5;
}
.next-post-button a {
	padding: 10px 50px 10px 20px;
}
.next-post-arrow {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 0 12px 8px;
	border-color: transparent transparent transparent #c9c9c9;
	position: absolute;
	top: 37px;
	right: 42px;
}
.post-tools-button:hover .prev-post-arrow {
	border-color: transparent #232324 transparent transparent;
}
.post-tools-button:hover .next-post-arrow{
	border-color: transparent transparent transparent #232324;
}